### Method

# Handy ComboRow set_use_subtitle

#### Declaration [src]

    void
    hdy_combo_row_set_use_subtitle (
      HdyComboRow* self,
      gboolean use_subtitle
    )

#### Description [src]

Sets whether the current value of `self` should be displayed as its subtitle.

If `TRUE`, you should not access `HdyActionRow:subtitle`.

Available since: | 1.0

Sets property | `Handy.ComboRow:use-subtitle`

#### Parameters

`use_subtitle` | `gboolean`
| `TRUE` to set the current value as the subtitle.